<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2026 Workiva-->
<!--r:019b4d76-3910-720c-8820-d4a482f25159,g:7c44b3c4-9cef-4826-af89-d1a13603868b-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:lnza="http://lanzatech.com/20251231" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2024-01-31" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://lanzatech.com/20251231">
  <xs:import namespace="http://fasb.org/srt/2025" schemaLocation="https://xbrl.fasb.org/srt/2025/elts/srt-2025.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2025" schemaLocation="https://xbrl.fasb.org/us-gaap/2025/elts/us-gaap-2025.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2024-01-31" schemaLocation="https://www.xbrl.org/dtr/type/2024-01-31/types.xsd"/>
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/country/2025" schemaLocation="https://xbrl.sec.gov/country/2025/country-2025.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/cyd-af-sub/2025" schemaLocation="https://xbrl.sec.gov/cyd/2025/cyd-af-sub-2025.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2025" schemaLocation="https://xbrl.sec.gov/dei/2025/dei-2025.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/ecd/2025" schemaLocation="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lnza-20251231_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lnza-20251231_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lnza-20251231_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lnza-20251231_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="Cover" roleURI="http://lanzatech.com/role/Cover">
        <link:definition>0000001 - Document - Cover</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AuditInformation" roleURI="http://lanzatech.com/role/AuditInformation">
        <link:definition>0000002 - Document - Audit Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDBALANCESHEETS" roleURI="http://lanzatech.com/role/CONSOLIDATEDBALANCESHEETS">
        <link:definition>9952151 - Statement - CONSOLIDATED BALANCE SHEETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDBALANCESHEETSParenthetical" roleURI="http://lanzatech.com/role/CONDENSEDCONSOLIDATEDBALANCESHEETSParenthetical">
        <link:definition>9952152 - Statement - CONDENSED CONSOLIDATED BALANCE SHEETS (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFOPERATIONSANDCOMPREHENSIVELOSS" roleURI="http://lanzatech.com/role/CONSOLIDATEDSTATEMENTSOFOPERATIONSANDCOMPREHENSIVELOSS">
        <link:definition>9952153 - Statement - CONSOLIDATED STATEMENTS OF OPERATIONS AND COMPREHENSIVE LOSS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFOPERATIONSANDCOMPREHENSIVELOSSParenthetical" roleURI="http://lanzatech.com/role/CONSOLIDATEDSTATEMENTSOFOPERATIONSANDCOMPREHENSIVELOSSParenthetical">
        <link:definition>9952154 - Statement - CONSOLIDATED STATEMENTS OF OPERATIONS AND COMPREHENSIVE LOSS (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFCHANGESINMEZZANINEEQUITYANDSHAREHOLDERSEQUITYDEFICIT" roleURI="http://lanzatech.com/role/CONSOLIDATEDSTATEMENTSOFCHANGESINMEZZANINEEQUITYANDSHAREHOLDERSEQUITYDEFICIT">
        <link:definition>9952155 - Statement - CONSOLIDATED STATEMENTS OF CHANGES IN MEZZANINE EQUITY AND SHAREHOLDERS&#8217; EQUITY/(DEFICIT)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFCHANGESINMEZZANINEEQUITYANDSHAREHOLDERSEQUITYDEFICITParenthetical" roleURI="http://lanzatech.com/role/CONSOLIDATEDSTATEMENTSOFCHANGESINMEZZANINEEQUITYANDSHAREHOLDERSEQUITYDEFICITParenthetical">
        <link:definition>9952156 - Statement - CONSOLIDATED STATEMENTS OF CHANGES IN MEZZANINE EQUITY AND SHAREHOLDERS&#8217; EQUITY/(DEFICIT) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFCASHFLOWS" roleURI="http://lanzatech.com/role/CONSOLIDATEDSTATEMENTSOFCASHFLOWS">
        <link:definition>9952157 - Statement - CONSOLIDATED STATEMENTS OF CASH FLOWS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DescriptionoftheBusiness" roleURI="http://lanzatech.com/role/DescriptionoftheBusiness">
        <link:definition>9952158 - Disclosure - Description of the Business</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPolicies" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPolicies">
        <link:definition>9952159 - Disclosure - Summary of Significant Accounting Policies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NetLossPerShare" roleURI="http://lanzatech.com/role/NetLossPerShare">
        <link:definition>9952160 - Disclosure - Net Loss Per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Revenues" roleURI="http://lanzatech.com/role/Revenues">
        <link:definition>9952161 - Disclosure - Revenues</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Investments" roleURI="http://lanzatech.com/role/Investments">
        <link:definition>9952162 - Disclosure - Investments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BrookfieldInstruments" roleURI="http://lanzatech.com/role/BrookfieldInstruments">
        <link:definition>9952163 - Disclosure - Brookfield Instruments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConvertibleNote" roleURI="http://lanzatech.com/role/ConvertibleNote">
        <link:definition>9952164 - Disclosure - Convertible Note</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ForwardPurchaseAgreement" roleURI="http://lanzatech.com/role/ForwardPurchaseAgreement">
        <link:definition>9952165 - Disclosure - Forward Purchase Agreement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PreferredStockandPIPEWarrant" roleURI="http://lanzatech.com/role/PreferredStockandPIPEWarrant">
        <link:definition>9952166 - Disclosure - Preferred Stock and PIPE Warrant</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurement" roleURI="http://lanzatech.com/role/FairValueMeasurement">
        <link:definition>9952167 - Disclosure - Fair Value Measurement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssets" roleURI="http://lanzatech.com/role/OtherCurrentAssets">
        <link:definition>9952168 - Disclosure - Other Current Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantandEquipmentnet" roleURI="http://lanzatech.com/role/PropertyPlantandEquipmentnet">
        <link:definition>9952169 - Disclosure - Property, Plant, and Equipment, net</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://lanzatech.com/role/IncomeTaxes">
        <link:definition>9952170 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensation" roleURI="http://lanzatech.com/role/ShareBasedCompensation">
        <link:definition>9952171 - Disclosure - Share-Based Compensation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactions" roleURI="http://lanzatech.com/role/RelatedPartyTransactions">
        <link:definition>9952172 - Disclosure - Related Party Transactions</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ReportableSegment" roleURI="http://lanzatech.com/role/ReportableSegment">
        <link:definition>9952173 - Disclosure - Reportable Segment</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsandContingencies" roleURI="http://lanzatech.com/role/CommitmentsandContingencies">
        <link:definition>9952174 - Disclosure - Commitments and Contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Leases" roleURI="http://lanzatech.com/role/Leases">
        <link:definition>9952175 - Disclosure - Leases</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEvents" roleURI="http://lanzatech.com/role/SubsequentEvents">
        <link:definition>9952176 - Disclosure - Subsequent Events</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesPolicies" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesPolicies">
        <link:definition>9955511 - Disclosure - Summary of Significant Accounting Policies (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesTables" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesTables">
        <link:definition>9955512 - Disclosure - Summary of Significant Accounting Policies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NetLossPerShareTables" roleURI="http://lanzatech.com/role/NetLossPerShareTables">
        <link:definition>9955513 - Disclosure - Net Loss Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesTables" roleURI="http://lanzatech.com/role/RevenuesTables">
        <link:definition>9955514 - Disclosure - Revenues (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsTables" roleURI="http://lanzatech.com/role/InvestmentsTables">
        <link:definition>9955515 - Disclosure - Investments (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementTables" roleURI="http://lanzatech.com/role/FairValueMeasurementTables">
        <link:definition>9955516 - Disclosure - Fair Value Measurement (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssetsTables" roleURI="http://lanzatech.com/role/OtherCurrentAssetsTables">
        <link:definition>9955517 - Disclosure - Other Current Assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantandEquipmentnetTables" roleURI="http://lanzatech.com/role/PropertyPlantandEquipmentnetTables">
        <link:definition>9955518 - Disclosure - Property, Plant, and Equipment, net (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesTables" roleURI="http://lanzatech.com/role/IncomeTaxesTables">
        <link:definition>9955519 - Disclosure - Income Taxes (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationTables" roleURI="http://lanzatech.com/role/ShareBasedCompensationTables">
        <link:definition>9955520 - Disclosure - Share-Based Compensation (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactionsTables" roleURI="http://lanzatech.com/role/RelatedPartyTransactionsTables">
        <link:definition>9955521 - Disclosure - Related Party Transactions (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ReportableSegmentTables" roleURI="http://lanzatech.com/role/ReportableSegmentTables">
        <link:definition>9955522 - Disclosure - Reportable Segment (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesTables" roleURI="http://lanzatech.com/role/LeasesTables">
        <link:definition>9955523 - Disclosure - Leases (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DescriptionoftheBusinessDetails" roleURI="http://lanzatech.com/role/DescriptionoftheBusinessDetails">
        <link:definition>9955524 - Disclosure - Description of the Business (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesBasisofPresentationandGoingConcernDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesBasisofPresentationandGoingConcernDetails">
        <link:definition>9955525 - Disclosure - Summary of Significant Accounting Policies - Basis of Presentation and Going Concern (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesReverseStockSplitandReductioninAuthorizedSharesDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesReverseStockSplitandReductioninAuthorizedSharesDetails">
        <link:definition>9955526 - Disclosure - Summary of Significant Accounting Policies - Reverse Stock Split and Reduction in Authorized Shares (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesSegmentInformationDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesSegmentInformationDetails">
        <link:definition>9955527 - Disclosure - Summary of Significant Accounting Policies - Segment Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesCashandCashEquivalentsDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesCashandCashEquivalentsDetails">
        <link:definition>9955528 - Disclosure - Summary of Significant Accounting Policies - Cash and Cash Equivalents (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesScheduleofCashCashEquivalentsandRestrictedCashReconciliationDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesScheduleofCashCashEquivalentsandRestrictedCashReconciliationDetails">
        <link:definition>9955529 - Disclosure - Summary of Significant Accounting Policies - Schedule of Cash, Cash Equivalents and Restricted Cash Reconciliation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesTradeandOtherReceivablesandImpairmentofLongLivedAssetsDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesTradeandOtherReceivablesandImpairmentofLongLivedAssetsDetails">
        <link:definition>9955530 - Disclosure - Summary of Significant Accounting Policies - Trade and Other Receivables and Impairment of Long-Lived Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesPropertyPlantandEquipmentnetDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesPropertyPlantandEquipmentnetDetails">
        <link:definition>9955531 - Disclosure - Summary of Significant Accounting Policies - Property, Plant and Equipment, net (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesEquityInvestmentsDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesEquityInvestmentsDetails">
        <link:definition>9955532 - Disclosure - Summary of Significant Accounting Policies - Equity Investments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesWarrantsDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesWarrantsDetails">
        <link:definition>9955533 - Disclosure - Summary of Significant Accounting Policies - Warrants (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesForwardPurchaseAgreementDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesForwardPurchaseAgreementDetails">
        <link:definition>9955534 - Disclosure - Summary of Significant Accounting Policies - Forward Purchase Agreement (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesConvertibleNoteDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesConvertibleNoteDetails">
        <link:definition>9955535 - Disclosure - Summary of Significant Accounting Policies - Convertible Note (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesConcentrationofCreditRiskandOtherRisksandUncertaintiesDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesConcentrationofCreditRiskandOtherRisksandUncertaintiesDetails">
        <link:definition>9955536 - Disclosure - Summary of Significant Accounting Policies - Concentration of Credit Risk and Other Risks and Uncertainties (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesDefinedBenefitsandShareholdersEquityDetails" roleURI="http://lanzatech.com/role/SummaryofSignificantAccountingPoliciesDefinedBenefitsandShareholdersEquityDetails">
        <link:definition>9955537 - Disclosure - Summary of Significant Accounting Policies - Defined Benefits and Shareholders' Equity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NetLossPerShareScheduleofCalculationofBasicandDilutedNetLossperShareDetails" roleURI="http://lanzatech.com/role/NetLossPerShareScheduleofCalculationofBasicandDilutedNetLossperShareDetails">
        <link:definition>9955538 - Disclosure - Net Loss Per Share - Schedule of Calculation of Basic and Diluted Net Loss per Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NetLossPerShareScheduleofAntidilutiveSharesDetails" roleURI="http://lanzatech.com/role/NetLossPerShareScheduleofAntidilutiveSharesDetails">
        <link:definition>9955539 - Disclosure - Net Loss Per Share - Schedule of Antidilutive Shares (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesScheduleofDisaggregatedRevenueDetails" roleURI="http://lanzatech.com/role/RevenuesScheduleofDisaggregatedRevenueDetails">
        <link:definition>9955540 - Disclosure - Revenues - Schedule of Disaggregated Revenue (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesScheduleofDisaggregationbyCustomerLocationDetails" roleURI="http://lanzatech.com/role/RevenuesScheduleofDisaggregationbyCustomerLocationDetails">
        <link:definition>9955541 - Disclosure - Revenues - Schedule of Disaggregation by Customer Location (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesScheduleofContractBalancesDetails" roleURI="http://lanzatech.com/role/RevenuesScheduleofContractBalancesDetails">
        <link:definition>9955542 - Disclosure - Revenues - Schedule of Contract Balances (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesNarrativeDetails" roleURI="http://lanzatech.com/role/RevenuesNarrativeDetails">
        <link:definition>9955543 - Disclosure - Revenues - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesNarrativeDetails_1" roleURI="http://lanzatech.com/role/RevenuesNarrativeDetails_1">
        <link:definition>9955543 - Disclosure - Revenues - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsScheduleofHeldtoMaturitySecuritiesDetails" roleURI="http://lanzatech.com/role/InvestmentsScheduleofHeldtoMaturitySecuritiesDetails">
        <link:definition>9955544 - Disclosure - Investments - Schedule of Held to Maturity Securities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsScheduleofEquityMethodInvestmentsDetails" roleURI="http://lanzatech.com/role/InvestmentsScheduleofEquityMethodInvestmentsDetails">
        <link:definition>9955545 - Disclosure - Investments - Schedule of Equity Method Investments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsNarrativeDetails" roleURI="http://lanzatech.com/role/InvestmentsNarrativeDetails">
        <link:definition>9955546 - Disclosure - Investments - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsScheduleofFinancialInformationDetails" roleURI="http://lanzatech.com/role/InvestmentsScheduleofFinancialInformationDetails">
        <link:definition>9955547 - Disclosure - Investments - Schedule of Financial Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BrookfieldInstrumentsDetails" roleURI="http://lanzatech.com/role/BrookfieldInstrumentsDetails">
        <link:definition>9955548 - Disclosure - Brookfield Instruments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConvertibleNoteDetails" roleURI="http://lanzatech.com/role/ConvertibleNoteDetails">
        <link:definition>9955549 - Disclosure - Convertible Note (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ForwardPurchaseAgreementDetails" roleURI="http://lanzatech.com/role/ForwardPurchaseAgreementDetails">
        <link:definition>9955550 - Disclosure - Forward Purchase Agreement (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PreferredStockandPIPEWarrantDetails" roleURI="http://lanzatech.com/role/PreferredStockandPIPEWarrantDetails">
        <link:definition>9955551 - Disclosure - Preferred Stock and PIPE Warrant (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementScheduleofFinancialAssetsandLiabilitiesDetails" roleURI="http://lanzatech.com/role/FairValueMeasurementScheduleofFinancialAssetsandLiabilitiesDetails">
        <link:definition>9955552 - Disclosure - Fair Value Measurement - Schedule of Financial Assets and Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementNarrativeDetails" roleURI="http://lanzatech.com/role/FairValueMeasurementNarrativeDetails">
        <link:definition>9955553 - Disclosure - Fair Value Measurement - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementScheduleofLevel3FairValueMeasurementsDetails" roleURI="http://lanzatech.com/role/FairValueMeasurementScheduleofLevel3FairValueMeasurementsDetails">
        <link:definition>9955554 - Disclosure - Fair Value Measurement - Schedule of Level 3 Fair Value Measurements (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementScheduleofChangeinFairValueofDerivativeWarrantLiabilitiesDetails" roleURI="http://lanzatech.com/role/FairValueMeasurementScheduleofChangeinFairValueofDerivativeWarrantLiabilitiesDetails">
        <link:definition>9955555 - Disclosure - Fair Value Measurement - Schedule of Change in Fair Value of Derivative Warrant Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssetsDetails" roleURI="http://lanzatech.com/role/OtherCurrentAssetsDetails">
        <link:definition>9955556 - Disclosure - Other Current Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantandEquipmentnetScheduleofPropertyPlantandEquipmentNetDetails" roleURI="http://lanzatech.com/role/PropertyPlantandEquipmentnetScheduleofPropertyPlantandEquipmentNetDetails">
        <link:definition>9955557 - Disclosure - Property, Plant, and Equipment, net - Schedule of Property, Plant, and Equipment, Net (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantandEquipmentnetNarrativeDetails" roleURI="http://lanzatech.com/role/PropertyPlantandEquipmentnetNarrativeDetails">
        <link:definition>9955558 - Disclosure - Property, Plant, and Equipment, net - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesNarrativeDetails" roleURI="http://lanzatech.com/role/IncomeTaxesNarrativeDetails">
        <link:definition>9955559 - Disclosure - Income Taxes - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesScheduleofComponentsofLossIncomeDetails" roleURI="http://lanzatech.com/role/IncomeTaxesScheduleofComponentsofLossIncomeDetails">
        <link:definition>9955560 - Disclosure - Income Taxes - Schedule of Components of (Loss) Income (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesScheduleofReconciliationDetails" roleURI="http://lanzatech.com/role/IncomeTaxesScheduleofReconciliationDetails">
        <link:definition>9955561 - Disclosure - Income Taxes - Schedule of Reconciliation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesScheduleofDeferredTaxAssetsandLiabilitiesDetails" roleURI="http://lanzatech.com/role/IncomeTaxesScheduleofDeferredTaxAssetsandLiabilitiesDetails">
        <link:definition>9955562 - Disclosure - Income Taxes - Schedule of Deferred Tax Assets and Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationNarrativeDetails" roleURI="http://lanzatech.com/role/ShareBasedCompensationNarrativeDetails">
        <link:definition>9955563 - Disclosure - Share-Based Compensation - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationScheduleofRestrictedStockUnitsActivityDetails" roleURI="http://lanzatech.com/role/ShareBasedCompensationScheduleofRestrictedStockUnitsActivityDetails">
        <link:definition>9955564 - Disclosure - Share-Based Compensation - Schedule of Restricted Stock Units Activity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationScheduleofStockOptionAwardActivityDetails" roleURI="http://lanzatech.com/role/ShareBasedCompensationScheduleofStockOptionAwardActivityDetails">
        <link:definition>9955565 - Disclosure - Share-Based Compensation - Schedule of Stock Option Award Activity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactionsScheduleofRelatedPartyTransactionsDetails" roleURI="http://lanzatech.com/role/RelatedPartyTransactionsScheduleofRelatedPartyTransactionsDetails">
        <link:definition>9955566 - Disclosure - Related Party Transactions - Schedule of Related Party Transactions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactionsNarrativeDetails" roleURI="http://lanzatech.com/role/RelatedPartyTransactionsNarrativeDetails">
        <link:definition>9955567 - Disclosure - Related Party Transactions - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ReportableSegmentNarrativeDetails" roleURI="http://lanzatech.com/role/ReportableSegmentNarrativeDetails">
        <link:definition>9955568 - Disclosure - Reportable Segment - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ReportableSegmentScheduleofSegmentReportingInformationbySegmentDetails" roleURI="http://lanzatech.com/role/ReportableSegmentScheduleofSegmentReportingInformationbySegmentDetails">
        <link:definition>9955569 - Disclosure - Reportable Segment - Schedule of Segment Reporting Information, by Segment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ReportableSegmentScheduleofLongLivedAssetsbyGeographicAreasDetails" roleURI="http://lanzatech.com/role/ReportableSegmentScheduleofLongLivedAssetsbyGeographicAreasDetails">
        <link:definition>9955570 - Disclosure - Reportable Segment - Schedule of Long-Lived Assets by Geographic Areas (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsandContingenciesDetails" roleURI="http://lanzatech.com/role/CommitmentsandContingenciesDetails">
        <link:definition>9955571 - Disclosure - Commitments and Contingencies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesNarrativeDetails" roleURI="http://lanzatech.com/role/LeasesNarrativeDetails">
        <link:definition>9955572 - Disclosure - Leases - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesScheduleofLeaseMaturitiesDetails" roleURI="http://lanzatech.com/role/LeasesScheduleofLeaseMaturitiesDetails">
        <link:definition>9955573 - Disclosure - Leases - Schedule of Lease Maturities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesScheduleofLeaseMaturitiesDetails_1" roleURI="http://lanzatech.com/role/LeasesScheduleofLeaseMaturitiesDetails_1">
        <link:definition>9955573 - Disclosure - Leases - Schedule of Lease Maturities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesScheduleofSupplementalInformationDetails" roleURI="http://lanzatech.com/role/LeasesScheduleofSupplementalInformationDetails">
        <link:definition>9955574 - Disclosure - Leases - Schedule of Supplemental Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesScheduleofLessorOperatingLeasePaymentstobeReceivedDetails" roleURI="http://lanzatech.com/role/LeasesScheduleofLessorOperatingLeasePaymentstobeReceivedDetails">
        <link:definition>9955575 - Disclosure - Leases - Schedule of Lessor, Operating Lease, Payments to be Received (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsDetails" roleURI="http://lanzatech.com/role/SubsequentEventsDetails">
        <link:definition>9955576 - Disclosure - Subsequent Events (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="lnza_AuditInformationAbstract" abstract="true" name="AuditInformationAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="lnza_SAFELiabilityNoncurrent" abstract="false" name="SAFELiabilityNoncurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_TemporaryEquityCarryingAmountAttributableToParentBeforeAdditionalPaidInCapitalAdjustment" abstract="false" name="TemporaryEquityCarryingAmountAttributableToParentBeforeAdditionalPaidInCapitalAdjustment" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_TemporaryEquityCarryingAmountAttributableToParentAdditionalPaidInCapitalAdjustment" abstract="false" name="TemporaryEquityCarryingAmountAttributableToParentAdditionalPaidInCapitalAdjustment" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ServiceAndGrantsMember" abstract="true" name="ServiceAndGrantsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_TangibleProductsMember" abstract="true" name="TangibleProductsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_CostOfGoodsAndServiceExcludingDepreciationDepletionAndAmortizationCollaborativeArrangements" abstract="false" name="CostOfGoodsAndServiceExcludingDepreciationDepletionAndAmortizationCollaborativeArrangements" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_CostOfGoodsAndServiceExcludingDepreciationDepletionAndAmortizationRelatedParty" abstract="false" name="CostOfGoodsAndServiceExcludingDepreciationDepletionAndAmortizationRelatedParty" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_TemporaryEquityAdditionalPaidInCapitalMember" abstract="true" name="TemporaryEquityAdditionalPaidInCapitalMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_TemporaryEquityStockIssuedDuringPeriodSharesNewIssues" abstract="false" name="TemporaryEquityStockIssuedDuringPeriodSharesNewIssues" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="lnza_AdditionalPaidInCapitalForwardPurchaseAgreementSettlement" abstract="false" name="AdditionalPaidInCapitalForwardPurchaseAgreementSettlement" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_AdjustmentsToAdditionalPaidInCapitalRepurchaseOfEquityInstruments" abstract="false" name="AdjustmentsToAdditionalPaidInCapitalRepurchaseOfEquityInstruments" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_AdjustmentsToAdditionalPaidInCapitalReclassificationOfPIPEWarrantsToEquity" abstract="false" name="AdjustmentsToAdditionalPaidInCapitalReclassificationOfPIPEWarrantsToEquity" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_FairValueAdjustmentOfEquityAndWarrants" abstract="false" name="FairValueAdjustmentOfEquityAndWarrants" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_FairValueOptionChangesInFairValueGainLossAmendedLoan" abstract="false" name="FairValueOptionChangesInFairValueGainLossAmendedLoan" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_LossOnChangeInFairValueOfTheFPAPutOptionAndTheFixedMaturityConsiderationLiabilities" abstract="false" name="LossOnChangeInFairValueOfTheFPAPutOptionAndTheFixedMaturityConsiderationLiabilities" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_GainOnChangeInFairValueOfConvertibleNotes" abstract="false" name="GainOnChangeInFairValueOfConvertibleNotes" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_DepreciationExcludingDisposalGroup" abstract="false" name="DepreciationExcludingDisposalGroup" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_AmortizationOfDebtSecurityInvestmentDiscountPremium" abstract="false" name="AmortizationOfDebtSecurityInvestmentDiscountPremium" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_NoncashRecognitionOfLicensingRevenue" abstract="false" name="NoncashRecognitionOfLicensingRevenue" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_DebtSecuritiesAccruedInterest" abstract="false" name="DebtSecuritiesAccruedInterest" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_PaymentOfPreferredStockAndWarrantIssuanceCosts" abstract="false" name="PaymentOfPreferredStockAndWarrantIssuanceCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_PaymentsForSettlementOfForwardPurchaseAgreement" abstract="false" name="PaymentsForSettlementOfForwardPurchaseAgreement" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_NoncashRightOfUseAssetAdditions" abstract="false" name="NoncashRightOfUseAssetAdditions" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ExtinguishmentOfTheBrookfieldSAFE" abstract="false" name="ExtinguishmentOfTheBrookfieldSAFE" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_NoncashIssuanceOfLoan" abstract="false" name="NoncashIssuanceOfLoan" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_NoncashSettlementOfLoan" abstract="false" name="NoncashSettlementOfLoan" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_NoncashOrPartNoncashTransactionLoanPayable" abstract="false" name="NoncashOrPartNoncashTransactionLoanPayable" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_DebtConversionConvertedInstrumentSharesIssuedAmount" abstract="false" name="DebtConversionConvertedInstrumentSharesIssuedAmount" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_NonCashLeaseLiabilityOnPartialTermination" abstract="false" name="NonCashLeaseLiabilityOnPartialTermination" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_NonCashRightOfUseAssetsOnPartialTermination" abstract="false" name="NonCashRightOfUseAssetsOnPartialTermination" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_NonCashPartialReversalOfForwardPurchaseAgreementUponSettlement" abstract="false" name="NonCashPartialReversalOfForwardPurchaseAgreementUponSettlement" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ThirdPartyIssuanceCostsForConvertibleNote" abstract="false" name="ThirdPartyIssuanceCostsForConvertibleNote" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ConvertibleDebtInstrumentDisclosureTextBlock" abstract="false" name="ConvertibleDebtInstrumentDisclosureTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="lnza_GoingConcernPolicyTextBlock" abstract="false" name="GoingConcernPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="lnza_ReverseStockSplitAndReductionInAuthorizedSharesPolicyTextBlock" abstract="false" name="ReverseStockSplitAndReductionInAuthorizedSharesPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="lnza_OtherCurrentAssetsPolicyPolicyTextBlock" abstract="false" name="OtherCurrentAssetsPolicyPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="lnza_HeldToMaturitySecuritiesPolicyTextBlock" abstract="false" name="HeldToMaturitySecuritiesPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="lnza_WarrantsPolicyPolicyTextBlock" abstract="false" name="WarrantsPolicyPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="lnza_RelatedPartyTransactionsPolicyPolicyTextBlock" abstract="false" name="RelatedPartyTransactionsPolicyPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="lnza_AssetsAndLiabilitiesLesseeTableTextBlock" abstract="false" name="AssetsAndLiabilitiesLesseeTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="lnza_OrganizationConsolidationAndPresentationOfFinancialStatementsTable" abstract="true" name="OrganizationConsolidationAndPresentationOfFinancialStatementsTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="lnza_OrganizationConsolidationAndPresentationOfFinancialStatementsLineItems" abstract="true" name="OrganizationConsolidationAndPresentationOfFinancialStatementsLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="lnza_CommercialPlantsOperated" abstract="false" name="CommercialPlantsOperated" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_CommercialPlantsUnderCommission" abstract="false" name="CommercialPlantsUnderCommission" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_PurchaseAgreementMember" abstract="true" name="PurchaseAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_StockholdersEquityReverseStockSplitProductCommonShares" abstract="false" name="StockholdersEquityReverseStockSplitProductCommonShares" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="lnza_BrookfieldSAFEMember" abstract="true" name="BrookfieldSAFEMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_LoanAgreementMember" abstract="true" name="LoanAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_BrookfieldLoanMember" abstract="true" name="BrookfieldLoanMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_DebtInterestRatePeriodAxisAxis" abstract="true" name="DebtInterestRatePeriodAxisAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="lnza_DebtInterestRatePeriodAxisDomain" abstract="true" name="DebtInterestRatePeriodAxisDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_DebtInterestRatePeriodOneMember" abstract="true" name="DebtInterestRatePeriodOneMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_ProceedsForMarketToMarketFinancialInstrument" abstract="false" name="ProceedsForMarketToMarketFinancialInstrument" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_FrameworkAgreementRequiredEquityFundingForQualifyingProjects" abstract="false" name="FrameworkAgreementRequiredEquityFundingForQualifyingProjects" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_FrameworkAgreementRemainingAmountWillBeDeemedToBeRepaid" abstract="false" name="FrameworkAgreementRemainingAmountWillBeDeemedToBeRepaid" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_PublicWarrantsAndPrivatePlacementWarrantsMember" abstract="true" name="PublicWarrantsAndPrivatePlacementWarrantsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_PublicWarrants1Member" abstract="true" name="PublicWarrants1Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_PrivatePlacementWarrants1Member" abstract="true" name="PrivatePlacementWarrants1Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_DerivativeConditionOneAxis" abstract="true" name="DerivativeConditionOneAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="lnza_DerivativeConditionOneDomain" abstract="true" name="DerivativeConditionOneDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_MaturityConsiderationMember" abstract="true" name="MaturityConsiderationMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_FixedMaturityConsiderationMember" abstract="true" name="FixedMaturityConsiderationMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_SharePriceTrigger" abstract="false" name="SharePriceTrigger" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:perShareItemType"/>
  <xs:element id="lnza_MaturityDateAccelerationTradingDays" abstract="false" name="MaturityDateAccelerationTradingDays" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_MaturityDateAccelerationConsecutiveTradingDays" abstract="false" name="MaturityDateAccelerationConsecutiveTradingDays" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_DerivativeSharesToIssue" abstract="false" name="DerivativeSharesToIssue" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="lnza_DerivativeConsiderationMultiplier" abstract="false" name="DerivativeConsiderationMultiplier" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:perShareItemType"/>
  <xs:element id="lnza_DerivativeMaturityConsiderationShares" abstract="false" name="DerivativeMaturityConsiderationShares" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="lnza_DerivativeConsiderationAmount" abstract="false" name="DerivativeConsiderationAmount" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_NumberOfFreestandingFinancialInstruments" abstract="false" name="NumberOfFreestandingFinancialInstruments" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_ForwardPurchaseAgreementPrepayment" abstract="false" name="ForwardPurchaseAgreementPrepayment" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ProceedsFromConvertibleDebtIncludingLegalFees" abstract="false" name="ProceedsFromConvertibleDebtIncludingLegalFees" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_CustomerAMember" abstract="true" name="CustomerAMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_CustomerBMember" abstract="true" name="CustomerBMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_CustomerCMember" abstract="true" name="CustomerCMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_VotingRight" abstract="false" name="VotingRight" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_CommonStockAndPreferredStockSharesAuthorized" abstract="false" name="CommonStockAndPreferredStockSharesAuthorized" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="lnza_BiorefiningMember" abstract="true" name="BiorefiningMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_EngineeringAndOtherServicesMember" abstract="true" name="EngineeringAndOtherServicesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_GrantContributionsEngineeringAndOtherServicesMember" abstract="true" name="GrantContributionsEngineeringAndOtherServicesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_ResearchAndDevelopmentMember" abstract="true" name="ResearchAndDevelopmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_JointDevelopmentAgreementsMember" abstract="true" name="JointDevelopmentAgreementsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_OtherContractResearchMember" abstract="true" name="OtherContractResearchMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_CarbonSmartMember" abstract="true" name="CarbonSmartMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_ContractWithCustomerAssetCurrentAdditionsToUnbilledAccountsReceivable" abstract="false" name="ContractWithCustomerAssetCurrentAdditionsToUnbilledAccountsReceivable" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ContractWithCustomerAssetCurrentReclassifiedToReceivable" abstract="false" name="ContractWithCustomerAssetCurrentReclassifiedToReceivable" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ContractWithCustomerAssetCurrentForeignCurrencyTranslationAdjustment" abstract="false" name="ContractWithCustomerAssetCurrentForeignCurrencyTranslationAdjustment" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ContractWithCustomerLiabilityCurrentAbstract" abstract="true" name="ContractWithCustomerLiabilityCurrentAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="lnza_ContractWithCustomerLiabilityCurrentAmountsCollected" abstract="false" name="ContractWithCustomerLiabilityCurrentAmountsCollected" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ContractWithCustomerLiabilityCurrentForeignCurrencyTranslationAdjustment" abstract="false" name="ContractWithCustomerLiabilityCurrentForeignCurrencyTranslationAdjustment" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ContractWithCustomerLiabilityCurrentReclassificationFromNoncurrent" abstract="false" name="ContractWithCustomerLiabilityCurrentReclassificationFromNoncurrent" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ContractWithCustomerLiabilityCurrentRevenueRecognized" abstract="false" name="ContractWithCustomerLiabilityCurrentRevenueRecognized" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ContractWithCustomerLiabilityNoncurrentAbstract" abstract="true" name="ContractWithCustomerLiabilityNoncurrentAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="lnza_ContractWithCustomerLiabilityNoncurrentForeignCurrencyTranslationAdjustment" abstract="false" name="ContractWithCustomerLiabilityNoncurrentForeignCurrencyTranslationAdjustment" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ContractWithCustomerLiabilityNoncurrentReclassificationToCurrent" abstract="false" name="ContractWithCustomerLiabilityNoncurrentReclassificationToCurrent" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_DebtSecuritiesHeldToMaturityAmortizedCostExcludingAccruedInterestAfterAllowanceForCreditLoss" abstract="false" name="DebtSecuritiesHeldToMaturityAmortizedCostExcludingAccruedInterestAfterAllowanceForCreditLoss" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_DebtSecuritiesHeldToMaturityExcludingAccruedInterest" abstract="false" name="DebtSecuritiesHeldToMaturityExcludingAccruedInterest" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_LanzaJetIncMember" abstract="true" name="LanzaJetIncMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_BeijingShouGangLanzaTechTechnologyCoLTDSGLTMember" abstract="true" name="BeijingShouGangLanzaTechTechnologyCoLTDSGLTMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_InvestmentSharesTranchesAxis" abstract="true" name="InvestmentSharesTranchesAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="lnza_InvestmentSharesTranchesDomain" abstract="true" name="InvestmentSharesTranchesDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_InvestmentSharesTrancheOneMember" abstract="true" name="InvestmentSharesTrancheOneMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_InvestmentSharesTrancheTwoMember" abstract="true" name="InvestmentSharesTrancheTwoMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_EquityMethodInvestmentContingentRightToReceiveAdditionalInterest" abstract="false" name="EquityMethodInvestmentContingentRightToReceiveAdditionalInterest" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="lnza_RevenueFromContractWithCustomerAmortizationPeriod" abstract="false" name="RevenueFromContractWithCustomerAmortizationPeriod" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="lnza_OffBalanceSheetAxis" abstract="true" name="OffBalanceSheetAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="lnza_OffBalanceSheetDomain" abstract="true" name="OffBalanceSheetDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_OffBalanceSheetActivityMember" abstract="true" name="OffBalanceSheetActivityMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_IncomeLossFromInvestments" abstract="false" name="IncomeLossFromInvestments" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_DebtInterestRatePeriodThreeMember" abstract="true" name="DebtInterestRatePeriodThreeMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_DebtInterestRatePeriodFourMember" abstract="true" name="DebtInterestRatePeriodFourMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_DebtInterestRatePeriodFiveMember" abstract="true" name="DebtInterestRatePeriodFiveMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_SAFEGrowthRatio" abstract="false" name="SAFEGrowthRatio" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="lnza_FrameworkAgreementRequiredEquityFundingForQualifyingProjectsRemainingAmountReduction" abstract="false" name="FrameworkAgreementRequiredEquityFundingForQualifyingProjectsRemainingAmountReduction" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_FrameworkAgreementRequiredEquityFunding" abstract="false" name="FrameworkAgreementRequiredEquityFunding" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ChangeInFairValueOfNotePayable" abstract="false" name="ChangeInFairValueOfNotePayable" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ShareConsiderationMember" abstract="true" name="ShareConsiderationMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_FPAWarrantsMember" abstract="true" name="FPAWarrantsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_AdditionalPaidInCapitalForwardPurchaseAgreement" abstract="false" name="AdditionalPaidInCapitalForwardPurchaseAgreement" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ClassOfWarrantOrRightExerciseOfWarrantsOrRights" abstract="false" name="ClassOfWarrantOrRightExerciseOfWarrantsOrRights" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="lnza_SeriesAConvertibleSeniorPreferredStockMember" abstract="true" name="SeriesAConvertibleSeniorPreferredStockMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_PIPEWarrantMember" abstract="true" name="PIPEWarrantMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_SaleOfStockPercentageOfPreferentialCumulativeDividendsPerAnnum" abstract="false" name="SaleOfStockPercentageOfPreferentialCumulativeDividendsPerAnnum" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="lnza_PreferredStockLiquidationPreferenceRedemptionRatio" abstract="false" name="PreferredStockLiquidationPreferenceRedemptionRatio" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:pureItemType"/>
  <xs:element id="lnza_PrivatePlacementWarrantsMember" abstract="true" name="PrivatePlacementWarrantsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_ConvertibleNotesDue2029Member" abstract="true" name="ConvertibleNotesDue2029Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_MaturityDateAcceleration" abstract="false" name="MaturityDateAcceleration" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="lnza_SAFEStrikePrice" abstract="false" name="SAFEStrikePrice" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:perShareItemType"/>
  <xs:element id="lnza_SAFESharePrice" abstract="false" name="SAFESharePrice" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:perShareItemType"/>
  <xs:element id="lnza_SAFEValuationDateStockPrice" abstract="false" name="SAFEValuationDateStockPrice" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:perShareItemType"/>
  <xs:element id="lnza_DebtRepaymentRatio" abstract="false" name="DebtRepaymentRatio" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="lnza_MeasurementInputInitialPurchaseAmountMember" abstract="true" name="MeasurementInputInitialPurchaseAmountMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_MeasurementInputLiquidityPriceMember" abstract="true" name="MeasurementInputLiquidityPriceMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_MeasurementInputAdjustedRemainingAmountMember" abstract="true" name="MeasurementInputAdjustedRemainingAmountMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_FairValueMeasurementWithUnobservableInputsReconciliationRecurringBasisLiabilityExtinguishmentOfSAFE" abstract="false" name="FairValueMeasurementWithUnobservableInputsReconciliationRecurringBasisLiabilityExtinguishmentOfSAFE" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_FairValueMeasurementWithUnobservableInputsReconciliationRecurringBasisLiabilitySettlementOfLoan" abstract="false" name="FairValueMeasurementWithUnobservableInputsReconciliationRecurringBasisLiabilitySettlementOfLoan" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_FairValueMeasurementWithUnobservableInputsReconciliationRecurringBasisLiabilityNoncashOrPartNoncashTransactionLoanPayable" abstract="false" name="FairValueMeasurementWithUnobservableInputsReconciliationRecurringBasisLiabilityNoncashOrPartNoncashTransactionLoanPayable" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_FairValueMeasurementWithUnobservableInputsReconciliationRecurringBasisLiabilityReclassifications" abstract="false" name="FairValueMeasurementWithUnobservableInputsReconciliationRecurringBasisLiabilityReclassifications" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_FairValueMeasurementWithUnobservableInputsReconciliationRecurringBasisLiabilityConversionOfConvertibleNoteToCommonShares" abstract="false" name="FairValueMeasurementWithUnobservableInputsReconciliationRecurringBasisLiabilityConversionOfConvertibleNoteToCommonShares" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_IncomeTaxesTable" abstract="true" name="IncomeTaxesTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="lnza_IncomeTaxesLineItems" abstract="true" name="IncomeTaxesLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="lnza_OperatingLossAndTaxCreditCarryforwards" abstract="false" name="OperatingLossAndTaxCreditCarryforwards" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_OperatingLossCarryforwardsSubjectToExpiration" abstract="false" name="OperatingLossCarryforwardsSubjectToExpiration" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_OperatingLossCarryforwardsNotSubjectToExpiration" abstract="false" name="OperatingLossCarryforwardsNotSubjectToExpiration" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_EffectiveIncomeTaxRateReconciliationNondeductibleExpenseLossOnStockAmount" abstract="false" name="EffectiveIncomeTaxRateReconciliationNondeductibleExpenseLossOnStockAmount" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_EffectiveIncomeTaxRateReconciliationExpiringNetOperatingLossesAmount" abstract="false" name="EffectiveIncomeTaxRateReconciliationExpiringNetOperatingLossesAmount" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_EffectiveIncomeTaxRateReconciliationNondeductibleExpenseLossOnStockPercent" abstract="false" name="EffectiveIncomeTaxRateReconciliationNondeductibleExpenseLossOnStockPercent" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="lnza_EffectiveIncomeTaxRateReconciliationExpiringNetOperatingLossesPercent" abstract="false" name="EffectiveIncomeTaxRateReconciliationExpiringNetOperatingLossesPercent" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="lnza_DeferredTaxAssetsLeasingArrangements" abstract="false" name="DeferredTaxAssetsLeasingArrangements" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_DeferredTaxAssetsCapitalizedResearchAndDevelopment" abstract="false" name="DeferredTaxAssetsCapitalizedResearchAndDevelopment" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_DeferredTaxAssetsOtherReversal" abstract="false" name="DeferredTaxAssetsOtherReversal" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_TimeBasedRSUMember" abstract="true" name="TimeBasedRSUMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_MarketBasedRSUMember" abstract="true" name="MarketBasedRSUMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_PhantomRSUMember" abstract="true" name="PhantomRSUMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_LanzaTechLongTermIncentivePlanMember" abstract="true" name="LanzaTechLongTermIncentivePlanMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_EmployeesAndOtherServiceProvidersMember" abstract="true" name="EmployeesAndOtherServiceProvidersMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_AwardPerformanceAxis" abstract="true" name="AwardPerformanceAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="lnza_AwardPerformanceDomain" abstract="true" name="AwardPerformanceDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_MarketPerformanceMember" abstract="true" name="MarketPerformanceMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_NumberOfShareBasedStockType" abstract="false" name="NumberOfShareBasedStockType" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_ShareBasedCompensationArrangementByShareBasedPaymentAwardAwardVestingInstallments" abstract="false" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardAwardVestingInstallments" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_VestingComponentTriggeringEventDay" abstract="false" name="VestingComponentTriggeringEventDay" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_SharePriceThresholdTradingDays" abstract="false" name="SharePriceThresholdTradingDays" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="lnza_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsForfeitedAndCancelled" abstract="false" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsForfeitedAndCancelled" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="lnza_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsCanceledAndForfeitedWeightedAverageGrantDateFairValue" abstract="false" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsCanceledAndForfeitedWeightedAverageGrantDateFairValue" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:perShareItemType"/>
  <xs:element id="lnza_TransactionsWithEquityMethodInvesteesMember" abstract="true" name="TransactionsWithEquityMethodInvesteesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_RelatedPartyInvestmentAgreementMember" abstract="true" name="RelatedPartyInvestmentAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_RelatedPartySupplyAgreementMember" abstract="true" name="RelatedPartySupplyAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_BritishAirwaysMember" abstract="true" name="BritishAirwaysMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_SuncorMember" abstract="true" name="SuncorMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_MitsuiMember" abstract="true" name="MitsuiMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_ShellMember" abstract="true" name="ShellMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_LanzaTechMember" abstract="true" name="LanzaTechMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_LanzaJetFreedomPinesFuelsLLCMember" abstract="true" name="LanzaJetFreedomPinesFuelsLLCMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_IndependentDirectorMember" abstract="true" name="IndependentDirectorMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_SeniorSecuredNotesReceivableMember" abstract="true" name="SeniorSecuredNotesReceivableMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_SubordinatedSecuredNotesReceivableMember" abstract="true" name="SubordinatedSecuredNotesReceivableMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_OneTrancheOfNotesMember" abstract="true" name="OneTrancheOfNotesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_NumberOfBoardDirectors" abstract="false" name="NumberOfBoardDirectors" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_NumberOfBoardDesignees" abstract="false" name="NumberOfBoardDesignees" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_LineOfCreditFacilityInterestRate" abstract="false" name="LineOfCreditFacilityInterestRate" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="lnza_NoteReceivableCommitmentToPurchase" abstract="false" name="NoteReceivableCommitmentToPurchase" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ClassOfWarrantOrRightAmountOfNotesPurchased" abstract="false" name="ClassOfWarrantOrRightAmountOfNotesPurchased" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ApprovalOfHoldersToAmendNotes" abstract="false" name="ApprovalOfHoldersToAmendNotes" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="lnza_NumberOfBusinessLines" abstract="false" name="NumberOfBusinessLines" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_ReportableSegmentMember" abstract="true" name="ReportableSegmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_ExternalServiceProvidersExpenses" abstract="false" name="ExternalServiceProvidersExpenses" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_OtherNonoperatingIncomeExpenseAdjusted" abstract="false" name="OtherNonoperatingIncomeExpenseAdjusted" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_ScharaLitigationMember" abstract="true" name="ScharaLitigationMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_VellarMember" abstract="true" name="VellarMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_SaleOfStockConsiderationPayableOnTransaction" abstract="false" name="SaleOfStockConsiderationPayableOnTransaction" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_SaleOfStockEarlyTerminationCashPayment" abstract="false" name="SaleOfStockEarlyTerminationCashPayment" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_LeaseRevenueMember" abstract="true" name="LeaseRevenueMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_IncreaseDecreaseInOperatingLeaseRightOfUseAssets" abstract="false" name="IncreaseDecreaseInOperatingLeaseRightOfUseAssets" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="lnza_LesseeOperatingLeaseIncrementalBorrowingRate" abstract="false" name="LesseeOperatingLeaseIncrementalBorrowingRate" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="lnza_LesssorOperatingLeaseNumberOfRenewalOptions" abstract="false" name="LesssorOperatingLeaseNumberOfRenewalOptions" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_LessorNumberOfTimesAmendedToModifyTheRentingAreas" abstract="false" name="LessorNumberOfTimesAmendedToModifyTheRentingAreas" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_LanzaJetSeriesAStockPurchaseAgreementMember" abstract="true" name="LanzaJetSeriesAStockPurchaseAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_LanzaJetNotesMember" abstract="true" name="LanzaJetNotesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="lnza_EquityExchangeConversionRatio" abstract="false" name="EquityExchangeConversionRatio" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:decimalItemType"/>
  <xs:element id="lnza_DesignatedBoardSeat" abstract="false" name="DesignatedBoardSeat" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_NumberOfBoardSeats" abstract="false" name="NumberOfBoardSeats" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="lnza_MinimumInterestToDesignateBoardSeat" abstract="false" name="MinimumInterestToDesignateBoardSeat" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
</xs:schema>
